.site-footer {
  background-color: #888B8D;
  color: #fff;
  font-family: "Source Sans Pro", serif;
  font-size: 13px;
  line-height: 19px;
  padding: 10px 0;
}
.site-footer .copyright {
  width: 50%;
}
@media screen and (max-width: 400px) {
  .site-footer .copyright {
    width: 100%;
  }
}
.site-footer .flex-footer {
  display: flex;
}
.site-footer .flex-footer .item {
  margin-right: 70px;
}
.site-footer .flex-footer .item a {
  color: #fff;
}
@media screen and (max-width: 768px) {
  .site-footer .flex-footer .item {
    margin-right: 0;
  }
}
@media screen and (max-width: 768px) {
  .site-footer .flex-footer {
    display: block;
  }
}
.site-footer .flex-footer-copyright {
  display: flex;
}
@media screen and (max-width: 400px) {
  .site-footer .flex-footer-copyright {
    display: block;
  }
}

/*# sourceMappingURL=footer.css.map */
